<html>
<head>
	<meta name="descrip" content="esta es mi primera pagina de voleibol creada en html">
	<meta name="keyword" content="mi primera pagina,mi pagina de voleibol en html,creacion de pagina">

<title>El voleibol</title>
</head>
<body bgcolor="0AF6D6"  texte="black">
<center><table width="1200"><tr><td>
<h1><img src="http://www.voleibolcentromadrid.com/images/event/PrimaveraLogo.png"><font color="red" face="arial">El voleibol</font></h1>



<p>El deporte tuvo su origen en Estados Unidos en 1895, siendo hoy muy popular y practicándose en casi todo el mundo. Lo regula la Federación Internacional de Voleibol (FIVB) y en ella se encuentran representadas 220 naciones.10​ Han encabezado los rankings de comienzos del siglo xxi Brasil, Estados Unidos, Italia y Rusia. La lista de naciones que lideran el deporte continúa con Japón, Serbia, Polonia, Cuba, República Dominicana, China y Alemania. De acuerdo con estimaciones de la FIVB, una sexta parte de las personas en todo el mundo participa en el voleibol, activamente o como espectador.</p>
<center><table  width="100%" bgcolor="0AF6CB">
	<tr>
		<td colspan="2"><fontface"arial"><center><h1>¡El mejor conocimiento del voleibol!</h1></fontface="arial"></font></center><td>
		    
			
		</tr>
		<tr>
			<td><p>Hola,bienvenidos al portal del voleibol.El voleibol,o como lo conocemos simplemente  vóley (del inglés volleyball).es un deporte que se juega con una 

pelota y en el que dos equipos, integrados por seis jugadores cada uno, se enfrentan sobre un área de juego separada por una red central. El objetivo del juego es pasar 

el balón por encima de la red, logrando que llegue al suelo del campo contrario mientras el equipo adversario intenta impedir simultáneamente que lo consiga, forzándolo 

a errar en su intento. Surge una fase de ataque en un equipo cuando intenta que el balón toque el suelo del campo contrario mientras que en el otro equipo surge una 

fase de defensa intentando impedirlo.Te voy a mostrar algunas cosas importantes acerca del voleibol.</p>


<table>
	<tr>
		<td><p><font color="black" face="arial">
<titleh5><font color="red" face="arial">Reglas del voleibol:</font></title>En el juego, son seis jugadores en el campo y todos deben evitar que el balón bote en el suelo.
Cuando la pelota sale del campo, la contabilizamos como falta, sacando el equipo contrario.
Solo es posible dar como mucho tres toques por equipo antes de mandar el balón al equipo contrario. Un mismo jugador no puede dar dos toques consecutivos, salvo que el segundo toque sea después de haber hecho un bloqueo.
Es un juego en el que impera la rotación: cada jugador debe rotar la posición en el sentido de las agujeras del reloj antes de casa saque.
Un jugador puede llegar a rematar cualquier altura
El jugador no puede rematar a cualquier altura.
Es posible que el balón toque la red  va a estar en juego hasta de que un bote o se produzca una infracion.
<center><h1><font><img src="https://sites.google.com/site/unamiradaalvoleiboldesala/_/rsrc/1504937669908/home/3-reglas-del-juego/diseo-de-una-cancha-de-voleibol-2-638.jpg?height=300&width=400"></p></td></center></font></h1>


<table>
		<td><p><font color="black" face="arial"><titleh5>
	<font color="red" face="arial">Rotaciones:</font></title>En 1923 se introdujeron las rotaciones para mejorar el sistema de juego haciendo que todos los jugadores se ejerciten en los distintos puestos,13​ lo que supone que deben conocer todos los aspectos del juego. Las rotaciones introducen una gran variabilidad sobre el posicionamiento de los jugadores de ambos equipos en la pista y complica el planteamiento de estrategias de juego. Dado el alto número de combinaciones que se pueden dar a lo largo de un partido por la rotación de los jugadores de los dos equipos, la estadística es un elemento fundamental para analizar los encuentros disputados.<center><h1><font><img src="http://www.proyectohormiga.org/udidac/web_deportes2/voleibol/cancha_voleibol_juga.jpg"></p></td></center></font></h1>


<table>
		<td><p><font color="black" face="arial"><titleh5>
	<font color="red" face="arial">estrategias:</font></title>La estructuración de este juego no permite diferenciar las fases inicial de defensa o recepción del balón que nos envía el equipo contrario y la inmediata posterior de ataque o envío del balón al campo contrario. Esto ha llevado a muchos autores a considerar la unión de ambas fases. La defensa se puede dividir en cuatro grupos: defensa del saque, defensa del remate, defensa de un balón fácil y defensa del bloqueo rival, por tanto de ellas derivan 4 situaciones estratégicas que se deben trabajar y entrenar independientemente (denominadas K-1, K-2, K-3 y K-4 respectivamente). Una quinta situación estratégica a entrenar sería el saque (denominada K-0).-Debemos considerar que antes de cada set, el entrenador decide la disposición de sus jugadores y de ella se deduce el orden de todos los saques de los jugadores de su equipo, pues al estar fijada la rotación, este orden no podrá ser modificado durante todo el set. También se deduce la posición que sucesivamente irá ocupando cada jugador como consecuencia de la rotación. Estas distintas disposiciones deben ser entrenadas.<center><h1><font><img src="https://rec-end.elnuevodia.com/images/tn/0/289/3542/3359/900/789/2019/09/18/t2sdata74572754.jpg" width="350" height="350" ></p></td></center></font></h1>


<table>			
		<td><p><font color="black" face="arial"><titleh5>
	<font color="red" face="arial">Fundamentos básicos del voleibol:</font></title>Se emplean diversas técnicas para impulsar la pelota en distintas situaciones del juego. En todas ellas el balón debe ser golpeado, no agarrado ni lanzado. La retención, arrastre o acompañamiento del balón es falta. El criterio arbitral en la aplicación de esta norma es fuente habitual de polémica por parte de los aficionados que asisten a los partidos.entre eszas cosas basicas del voleibol podemos encontrar Servicio o saque,Recepción,el armador,Ataque-remate,Bloqueo y el defensa de campo.<center><h1><font><img src="https://sites.google.com/site/voleibolenlaensenanzamedia/_/rsrc/1284325531237/tecnica-de-saque/saque%20alto%20volei.jpg?height=169&width=320" width="190" height="190"><img src="http://juancobogutierrez.weebly.com/uploads/1/5/8/6/15861140/7520599.jpg?1355849063" width="190" height="190"><img src="https://voleibolforprincipiantes.files.wordpress.com/2017/09/maxresdefault-4.jpg" width="190" height="190"><img src="https://www.balondevoleibol.com/wp-content/uploads/2019/07/rematador_opt.png" width="190" height="190"><img src="http://juancobogutierrez.weebly.com/uploads/1/5/8/6/15861140/4218172_orig.jpg" width="190" height="190"><img src="http://www.granma.cu/granmad/eventos/liga_mundial_voleibol_2011/images/2-defensa-coreana.jpg" width="190" height="190"></p></td></center></font></h1>



			
<table>			
		<td><p><font color="black" face="arial"><titleh5>
	<font color="red" face="arial">Albitraje:</font></title>Entre los personajes del abitraje de voleibol podemos encontrar a Primer árbitro,Segundo árbitro,anotador,el anotador del asistente,2 o 4 jueces de línea , aunque cada árbitro realiza una función determinada, es el primer árbitro el que tiene todo el poder de decisión sobre cualquier jugada.<center><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Volleyball_referee.jpg/180px-Volleyball_referee.jpg" width="190" height="190">
	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/86/Mesa_de_anotadores_de_voleibol.jpg/180px-Mesa_de_anotadores_de_voleibol.jpg" width="190" height="190"></p></td><center></p></td>
			
			




<table>		
	    <td><p><font color="black" face="arial">
	<font color="red" face="arial">Que podemos decir del voleibol:</font></title>Que podemos decir del voleibol:</font></title>Como podemos ver voleibol nos puede hacer sentir bien tanto como  emocional, comom deporte el voleibol no sirve de mucho ya que cuendo estemos en una situcion regular pues vas a una cacha y llevas  balon y asi empiezas a jugar cuando vas viendo lo que tenias ya se te fue quitando a las medidas del tempo que estuviste jugando  y luego te haces esta pregunta ¡vea pues lo que tenia ya se me quito!.<center><img src="https://images-na.ssl-images-amazon.com/images/I/715vwvP5ZEL.png" width="195" height="195"></p></td></center>
			
			




	</tr>
	
</table>


</td>

</center>
</td></tr></table></center>


</body>
</html>

